Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 21:14:01 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hoorow                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  hoorow Bot:  Hi Hoorow ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:05 AM, 29th Apr                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:06 AM, 29th Apr                     hoorow                    Hi           01:06 AM, 29th Apr                     hoorow                    I would like to inquire about Order 9649513334           01:06 AM, 29th Apr                     hoorow                    The amount to be refunded is nearly 174           01:07 AM, 29th Apr                     hoorow                    I have refunded 4 items not 3           01:07 AM, 29th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:07 AM, 29th Apr                     hoorow                    Sure           01:07 AM, 29th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:09 AM, 29th Apr                   Hamza                   We sincerely apologize for any inconvenience caused,           01:09 AM, 29th Apr                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:09 AM, 29th Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           01:09 AM, 29th Apr                     hoorow                    Ofcourse           01:09 AM, 29th Apr                   Hamza                   Is there anything else I can help you?            01:09 AM, 29th Apr                     hoorow                    Also for order 9649553375           01:09 AM, 29th Apr                     hoorow                    I returned two items but on different dates. Could you please confirm the amount that will be refunded?           01:10 AM, 29th Apr                     hoorow                    I have received an email for one of those items, not for the second one           01:10 AM, 29th Apr                     hoorow                    Email for the refund*           01:11 AM, 29th Apr                   Hamza                   We would like to inform you that we have processed the refund of amount (AED 40.91) on (25/4/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           01:11 AM, 29th Apr                     hoorow                    Even this is incorrect           01:11 AM, 29th Apr                     hoorow                    The system should show double that amount           01:12 AM, 29th Apr                     hoorow                    Two items were returned           01:12 AM, 29th Apr                   Hamza                   Yes,and we the refund has processed for the both           01:12 AM, 29th Apr                     hoorow                    Oh alright then, it was a misunderstanding from my side           01:13 AM, 29th Apr                     hoorow                    Thank you very much for the help           01:13 AM, 29th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:13 AM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2472287